6.0.0-git
2019-09-21

[#14098] Reminder emails on reoccurring events only work once
Summary Reminder emails on reoccurring events only work once
Queue Kronolith
Queue Version FRAMEWORK_5_2
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester marth (at) tsvschlieben (dot) de
Created 2015-09-03 (1479 days ago)
Due
Updated 2015-11-05 (1416 days ago)
Assigned 2015-10-20 (1432 days ago)
Resolved 2015-10-28 (1424 days ago)
Milestone
Patch No

History
2015-11-05 08:38:27 marth (at) tsvschlieben (dot) de Comment #6 Reply to this comment
Verified fixed.

However I files another bug about wrong content of the emails -> #14154
2015-10-28 14:58:08 Michael Rubinsky State ⇒ Resolved
 
2015-10-20 14:04:42 Michael Rubinsky Comment #5
State ⇒ Feedback
Reply to this comment
Can you verify that this fixes it for you?
2015-10-20 14:03:31 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit 61eeff342af4bd281a9c999c180212ff12d9ebc2
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Tue Oct 20 09:57:58 2015 -0400

     Actually check the application we are interested in for this feature.

     Possibly fixes Bug: 14098

  framework/Core/lib/Horde/Core/Factory/Alarm.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/61eeff342af4bd281a9c999c180212ff12d9ebc2
2015-10-20 14:00:05 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 4b482074340bf4e7ddc469d69172c5c0a2c761f8
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Tue Oct 20 09:57:58 2015 -0400

     Actually check the application we are interested in for this feature.

     Possibly fixes Bug: 14098

  framework/Core/lib/Horde/Core/Factory/Alarm.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/4b482074340bf4e7ddc469d69172c5c0a2c761f8
2015-10-12 22:17:57 Michael Rubinsky Summary ⇒ Reminder emails on reoccurring events only work once
 
2015-10-12 22:14:56 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
Summary ⇒ Finall
State ⇒ Assigned
Reply to this comment
Confirmed in Git master as well.
2015-09-03 13:42:55 marth (at) tsvschlieben (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Reminder emails on reoccurring events only work once
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
When a reoccurring event is entered into Kronolith,
the reminder only provides email notification on the first occurrence of the
event.

For example an event is setup to occur every day at 8:00 am with an
alarm.  The first day a email reminder is received.  The next day and all of
the following days no email reminder is received.

[Note: related to bug #3389 ?]

Saved Queries